View Single Post
Junior Member
Join Date: Jun 2008
Posts: 9

Old November 6th, 2009, 09:53 AM
I just downloaded and paid for Army Builder 3.2 and when I tried to use the Necromunda file it gave me a load error. So I re-downloaded the file and re-installed it and still I get a load error and can not run the file - can someone update this file or tell me how to run 3.1 and 3.2 at the same time

athos.caru is offline   #1 Reply With Quote